/* Responsive styles
================================================== */


/* Large Devices, Wide Screens */

@media (min-width: 1200px) {
	.dropdown i {
		display: none;
	}
}


/* Medium Devices, Desktops */

@media (min-width: 992px) {
	.navbar-brand i {
		margin-right: 0px;
		font-size: 16px;
		line-height: 16px;
	}
}


/* Small Devices, Tablets */

@media (min-width: 768px) and (max-width: 991px) {
	p {
		font-size: 14px;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 23px 10px;
		letter-spacing: 0px;
	}
	.navbar-brand i {
		margin-right: 0px;
		font-size: 16px;
		line-height: 16px;
	}
	#slider {
		margin-top: 75px;
		height: 320px;
	}
	.slider-caption {
		padding: 0px;
		width: 100%;
		padding: 30px 30px 0px 20px;
	}
	.slider-caption h2 {
		font-size: 36px;
		line-height: 42px;
		margin: 0px;
		margin-bottom: 20px;
	}
	
	.header-title {
	
	margin-top: 0px;
}
}


/* Small Devices Potrait */

@media (max-width: 767px) {
	
	
	
	
	}


/* Extra Small Devices, Phones */

@media (min-width: 480px) and (max-width:767px) {
	p {
		font-size: 14px;
	}
	.section-padding {
		padding: 50px 0px;
	}
	.section-heading {
		width: 100%;
	}
	#slider {
		margin-top: 75px;
		height: 280px;
	}
	h1 {
		font-size: 22px;
		line-height: 32px;
	}
	.slider-caption {
		padding: 0px;
		width: 100%;
		padding-top: 30px;
	}
	.slider-caption p {
		display: none;
	}
	.slider-caption h2 {
		font-size: 26px;
		line-height: 39px;
		margin: 0px;
		margin-bottom: 20px;
	}
	#test-swiper-slide .swiper-slide {
		opacity: 1;
	}
	h3 {
		font-size: 16px;
		line-height: 26px;
	}
	.btn {
		padding: 4px 15px;
		font-size: 16px;
	}
	.navbar-custom {
		margin-top: 0px;
		background: #333;
		border-right: 0px;
	}
	.section-heading p {
		width: 100%;
		line-height: 24px;
	}
	.lg-title {
		font-size: 30px;
		line-height: 44px;
	}
	.blog-box {
		margin-bottom: 30px;
	}
	.footer-widget ul li {
		width: 100%;
	}
	.footer-widget {
		margin-bottom: 30px;
	}
	
	
}


/* Custom, iPhone Retina */

@media (min-width: 320px) and (max-width: 478px) {
	p {
		font-size: 14px;
	}
	.section-padding {
		padding: 50px 0px;
	}
	.section-heading {
		width: 100%;
	}
	#slider {
		margin-top: 75px;
		height: 150px;
	}
	h1 {
		font-size: 22px;
		line-height: 32px;
	}
	.slider-caption {
		padding: 0px;
		width: 100%;
		padding-top: 30px;
	}
	.slider-caption p {
		display: none;
	}
	.slider-caption h2 {
		font-size: 16px;
		line-height: 19px;
		margin: 0px 0px 30px 0px;
	}
	#test-swiper-slide .swiper-slide {
		opacity: 1;
	}
	h3 {
		font-size: 16px;
		line-height: 26px;
	}
	.btn {
		padding: 4px 15px;
		font-size: 16px;
	}
	.navbar-custom {
		margin-top: 0px;
		background: #333;
		border-right: 0px;
	}
	.section-heading p {
		width: 100%;
		line-height: 24px;
	}
	.banner-main {
		padding-top: 120px;
	}
	.banner-main h4 {
		width: 100%;
		font-size: 16px;
	}
	.lg-title {
		font-size: 30px;
		line-height: 44px;
	}
	.blog-box {
		margin-bottom: 30px;
	}
	.footer-widget ul li {
		width: 100%;
	}
	.footer-widget {
		margin-bottom: 30px;
	}
	
	.header-title {
	
	margin-top: 0px;
}
}